POST /inbox/reviews/{reviewId}/reply

Reply to a Facebook review (a LIVE public comment on the review). Queued while approval applies

POST
/inbox/reviews/{reviewId}/reply

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

reviewId*string

Review id from GET /inbox/reviews

Request Body

application/json
  1. body
accountId*string

Connected account id (must belong to the key's organization)

message*string

Response Body

{status, reply: {id, text, created}, platform}

application/json
  1. response
Example Request
curl -X POST 'https://example.com/api/v1/inbox/reviews/string/reply' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string",  "message": "string"}'
Example Response
{}